about summary refs log tree commit diff stats
path: root/config/ksh/prompt.ksh
diff options
context:
space:
mode:
Diffstat (limited to 'config/ksh/prompt.ksh')
-rw-r--r--config/ksh/prompt.ksh6
1 files changed, 3 insertions, 3 deletions
diff --git a/config/ksh/prompt.ksh b/config/ksh/prompt.ksh
index c56d441..6ef4c34 100644
--- a/config/ksh/prompt.ksh
+++ b/config/ksh/prompt.ksh
@@ -1,6 +1,6 @@
 #!/bin/ksh
-SEP=""
-RSEP=""
+SEP="▍"
+RSEP="▐"
 #_PS1='\[\033[';
 #_END='m\]';
 #_CLEAR=0;	_FG_BLACK=30;	_BG_BLACK=40
@@ -17,4 +17,4 @@ vcs() {
 		printf ' %s' "$_GIT_BRANCH"
 	fi
 }
-PS1='\[\033[7;32m\]$?\[\033[0;32;45m\]$SEP\[\033[0;7;35m\]\A$RSEP\[\033[0;1;31m\]\u\[\033[0;32m\]@\[\033[1;34m\]\h\[\033[7;36m\]$SEP\[\033[7m\]\w$RSEP\[\033[0;32m\]$(vcs)\n\[\033[0;32m\]\$\[\033[0m\] '
+PS1='\[\033[0;7;32m\]$?\[\033[0;32;45m\]$SEP\[\033[0;7;35m\]\A$RSEP\[\033[0;1;31m\]\u\[\033[0;32m\]@\[\033[1;34m\]\h\[\033[7;36m\]$SEP\[\033[7m\]\w$RSEP\[\033[0;32m\]$(vcs)\n\[\033[0;32m\]\$\[\033[0m\] '